Bug 113843 - CAN-2003-0924 netpbm temporary file vulnerabilities
Summary: CAN-2003-0924 netpbm temporary file vulnerabilities
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: netpbm   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-19 13:46 UTC by Mark J. Cox
Modified: 2015-03-05 01:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-06 16:03:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark J. Cox 2004-01-19 13:46:33 UTC
A number of temporary file bugs have been found in versions of NetPBM
shipped with Red Hat Enterprise Linux 2.1 and 3.  These could allow a
local attacker the ability to overwrite or create files as a user
running the netpbm utilities.

Low risk as few programs use the netpbm utilities for image conversion.

Comment 1 Phil Knirsch 2004-02-06 16:03:54 UTC
Errata has been release, netpbm-9.24-12.1.1 and later fix the problem.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.